@font-face {
 font-family: 'Meiryo';
 src: local("Noto Sans CJK JP"),
 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
body, a {
    font-family: 'Meiryo'!important;
}
.section1 .article1 .safety-desc p, .section1 .article3 ol li strong+p{
    font-family: 'Meiryo'!important;
}